escape_char /
comment_char %

LC_IDENTIFICATION
title "Country-agnostic Euro English locale"
source ""
address ""
contact ""
email ""
tel ""
fax ""
language "English"
territory "Europe"
revision "1.3"
date "2020-01-02"

category "i18n:2012";LC_IDENTIFICATION
category "i18n:2012";LC_CTYPE
category "i18n:2012";LC_COLLATE
category "i18n:2012";LC_TIME
category "i18n:2012";LC_NUMERIC
category "i18n:2012";LC_MONETARY
category "i18n:2012";LC_MESSAGES
category "i18n:2012";LC_PAPER
category "i18n:2012";LC_NAME
category "i18n:2012";LC_ADDRESS
category "i18n:2012";LC_TELEPHONE
category "i18n:2012";LC_MEASUREMENT
END LC_IDENTIFICATION

LC_COLLATE

% Copy the template from ISO/IEC 14651
copy "iso14651_t1"

END LC_COLLATE

LC_CTYPE
copy "i18n"

translit_start
include "translit_combining";""
translit_end
END LC_CTYPE

LC_MONETARY
int_curr_symbol "EUR "
currency_symbol "€"
mon_decimal_point "."
% u202f = narrow nbsp
mon_thousands_sep "<U202F>"
mon_grouping 3;3
positive_sign ""
negative_sign "-"
int_frac_digits 2
frac_digits 2
p_cs_precedes 1
int_p_sep_by_space 1
p_sep_by_space 0
n_cs_precedes 1
int_n_sep_by_space 1
n_sep_by_space 0
p_sign_posn 1
n_sign_posn 1
%
END LC_MONETARY

LC_NUMERIC
decimal_point "."
% u202f = narrow nbsp
thousands_sep "<U202F>"
grouping 3;3
END LC_NUMERIC

LC_TIME
abday "Sun";"Mon";"Tue";"Wed";"Thu";"Fri";"Sat"
day "Sunday";"Monday";"Tuesday";"Wednesday";"Thursday";"Friday";"Saturday"

week 7;19971130;7
first_weekday 2
first_workday 2
abmon "Jan";"Feb";"Mar";"Apr";"May";"Jun";"Jul";"Aug";"Sep";"Oct";"Nov";"Dec"
mon "January";"February";"March";"April";"May";"June";"July";"August";"September";"October";"November";"December"

% Appropriate date and time representation (%c)
d_t_fmt "%a %Y-%m-%d %H:%M:%S %Z"

% Appropriate date representation (%x)
d_fmt "%Y-%m-%d"

% Appropriate time representation (%X)
t_fmt "%H:%M"

% Yankee garbage
am_pm "";""
t_fmt_ampm ""

% Appropriate date representation (date(1)) "%a %b %e %H:%M:%S %Z %Y"
date_fmt "%a %Y-%m-%d %H:%M:%S %Z"
END LC_TIME

LC_MESSAGES
yesexpr "^[yY].*"
noexpr "^[nN].*"
yesstr "Yes"
nostr "No"
END LC_MESSAGES

LC_PAPER
height 297
width 210
END LC_PAPER

LC_NAME
name_fmt "%d%t%g%t%m%t%f"
name_miss "Miss"
name_mr "Mr."
name_mrs "Mrs."
name_ms "Ms."
END LC_NAME

LC_ADDRESS
postal_fmt "%f%N%a%N%d%N%b%N%s %h %e %r%N%z %T%N%c%N"

lang_name "English"
lang_ab "en"
lang_term "eng"
lang_lib "eng"
END LC_ADDRESS

LC_TELEPHONE
tel_int_fmt "+%c %a %l"
tel_dom_fmt "%a %l"
END LC_TELEPHONE

LC_MEASUREMENT
% metric
measurement 1
END LC_MEASUREMENT
